{
  "mod_id": "quark",
  "provided_stones": [
    {
      "block_id": "quark:shale",
      "types": [
        "stone"
      ],
      "id": "quark_shale",
      "en_name": "页岩"
    },
    {
      "block_id": "quark:limestone",
      "types": [
        "stone"
      ],
      "id": "quark_limestone",
      "en_name": "石灰石"
    },
    {
      "block_id": "quark:jasper",
      "types": [
        "stone"
      ],
      "id": "quark_jasper",
      "en_name": "碧玉石"
    }
  ],
  "provided_ores": []
}